Feature: Login 

Scenario: Positive Login flow
Given Launch the Browser
And Load the URL
And max the Browser
And Set the Timeouts
And Enter the name
And Enter the password
Then Print as Verified